Mailinglist Archive: opensuse-factory (454 mails)

< Previous Next >
Re: [opensuse-factory] OBS: unresolvable: nothing provides librpm.so.7()(64bit) needed by rpmlint-mini
On 12/23/2017 12:22 AM, Stefan Brüns wrote:
Unfortunately, somehow the rpmlint-mini package was screwed up hard in
Base:System for almost two weeks. The package in Base:System was a _link to
openSUSE:Factory, but had a project.diff. The project.diff no longer applied,
as openSUSE:Factory contained the changes already.

In the meantime, rpmlint* was deleted from Base:System, so the only provider
of rpmlint-mini is the inherited one from o:F, which is not installable due to
the missing librpm.so.8.

I'm still seeing the sane issue (for another B:S package).
Any ETA when this will be solved?

Thanks & have a nice day,
Berny
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >